<?php
/**
 * The template part for displaying grid layout
 *
 * @package VW Education Lite
 * @subpackage vw-education-lite
 * @since VW Education Lite 1.0
 */
?>
<?php 
  $vw_education_lite_archive_year  = get_the_time('Y'); 
  $vw_education_lite_archive_month = get_the_time('m'); 
  $vw_education_lite_archive_day   = get_the_time('d'); 
?>
<div class="col-lg-4 col-md-6">
	<article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>	
		<div class="grid-post-main-box wow flipInX delay-1000" data-wow-duration="2s">
	    	<div class="service-image">
	          	<?php 
	            	if(has_post_thumbnail() && get_theme_mod( 'vw_education_lite_featured_image_hide_show',true) == 1) { 
	              		the_post_thumbnail(); 
	            	}
	            ?>
	      	</div>
	    	<div class="service-text">
	        	 <h2 class="section-title"><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php echo the_title_attribute(); ?>"><?php the_title();?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
	        	<?php if( get_theme_mod( 'vw_education_lite_grid_postdate',true) == 1 || get_theme_mod( 'vw_education_lite_grid_author',true) == 1 || get_theme_mod( 'vw_education_lite_grid_comments',true) == 1) { ?>
		            <div class="post-info">
		              <?php if(get_theme_mod('vw_education_lite_grid_postdate',true)==1){ ?>
		                <span class="entry-date"><i class="<?php echo esc_attr(get_theme_mod('vw_education_lite_grid_postdate_icon','fas fa-calendar-alt')); ?>"></i><a href="<?php echo esc_url( get_day_link( $vw_education_lite_archive_year, $vw_education_lite_archive_month, $vw_education_lite_archive_day)); ?>"><?php echo esc_html( get_the_date() ); ?><span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span></a></span><span><?php echo esc_html(get_theme_mod('vw_education_lite_grid_post_meta_field_separator'));?></span>
		              <?php } ?>
		              <?php if(get_theme_mod('vw_education_lite_grid_author',true)==1){ ?>
		                 <span class="entry-author"><i class="<?php echo esc_attr(get_theme_mod('vw_education_lite_grid_author_icon','far fa-user')); ?>"></i><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><?php the_author(); ?><span class="screen-reader-text"><?php the_author(); ?></span></a></span><span><?php echo esc_html(get_theme_mod('vw_education_lite_grid_post_meta_field_separator'));?></span>
		              <?php } ?>
		              <?php if(get_theme_mod('vw_education_lite_grid_comments',true)==1){ ?>
		                 <span class="entry-comments"><i class="<?php echo esc_attr(get_theme_mod('vw_education_lite_grid_comments_icon','fas fa-comments')); ?>" aria-hidden="true"></i><?php comments_number( __('0 Comments','vw-education-lite'), __('0 Comments','vw-education-lite'), __('% Comments','vw-education-lite')); ?></span>
		              <?php } ?>
		              <?php echo esc_html (vw_education_lite_edit_link()); ?>
		            </div>
          		<?php } ?>
				 <div class="entry-content">
				 	<p>
			            <?php $vw_education_lite_excerpt = get_the_excerpt(); echo esc_html( vw_education_lite_string_limit_words( $vw_education_lite_excerpt, esc_attr(get_theme_mod('vw_education_lite_related_posts_excerpt_number','30')))); ?> <?php echo esc_html( get_theme_mod('vw_education_lite_grid_excerpt_suffix','') ); ?>
			        </p>
				 </div>
				 <?php if( get_theme_mod('vw_education_lite_grid_button_text','Read More') != ''){ ?>
		        	<div class="read-btn">
			            <a href="<?php the_permalink(); ?>"><?php echo esc_html(get_theme_mod('vw_education_lite_grid_button_text',__('Read More','vw-education-lite')));?><span class="screen-reader-text"><?php echo esc_html(get_theme_mod('vw_education_lite_grid_button_text',__('Read More','vw-education-lite')));?></span></a>  
			        </div>  
				<?php } ?>  
	      	</div>
	    </div>
    </article>    
</div>